Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.
Netting Out NetBackup

Be aware: The NetBackup 6.x End of Support Life is fast approaching!

Created: 15 Feb 2012 • Updated: 22 Jan 2013 • 8 comments
CRZ's picture
+1 3 Votes
Login to vote

With NetBackup 7.5 now on the horizon, it's time to make sure you're aware of the coming end of support for NetBackup 6.x.  It's hard to believe it will have been seven years since the NetBackup 6.0 release!

On October 3, 2012, NetBackup 6.x will reach End of Support Life (EOSL).  This includes ALL 6.0 maintenance packs and 6.5 Release Updates.

The NetBackup 6.x EOSL means that in order to continue receiving NetBackup support, an upgrade to NetBackup 7.x will be necessary.

Version 7.1.0.3 is the latest available update today.  (The 7.1.0.4 maintenance release is expected to see release in March.  It is expected that this will be the final 7.1 update.)

In March 2012, NetBackup 7.5 GA will also be available as an upgrade path.

There is no cost to upgrade for customers with a current maintenance contract; however, you may find that additional or updated hardware is needed. Use SORT to help shine a light on any hurdles to your upgrade.

Did you know we also sell NetBackup Appliances?  They can also be an effective strategy to achieve both a software and hardware refresh.

Here are some more links which may help:
TECH77075: The official EOSL statement for NetBackup 6.x (originally sent 1/19/2009, updated 2/1/2010)
TECH76123: Frequently Asked Questions about Symantec Business Products End of Life
TECH74584: The NetBackup 7.x upgrade portal
More information about NetBackup Appliances can be found at www.netbackupappliance.com
More information about NetBackup Release Details can be found at http://www.symantec.com/business/support/index?page=releasedetails&key=15143

FAQs:
Q:  If I have an open 6.x case on Oct 3, 2012, what happens to it?
A:  The EOSL is a milestone for opening new cases.  Your case will remain open and work will continue until your issue is resolved.

Q:  Can I still use NetBackup 6.x clients with 7.x servers in a supported configuration?
A:  You can, but after the NetBackup 6.x EOSL date, no support will be provided for them.

Are there other questions?  Please ask me here or contact your sales engineer!

PLEASE don't get caught in an unsupported configuration in October - if NetBackup 6.x is still in your enterprise, start making your plans NOW!

Comments 8 CommentsJump to latest comment

BCAM's picture

CRZ:  I have a customer who is considering a 6.x support extension for 1 year.  They have asked me to confirm that this purchase would ensure support for a 6.5 enterprise client with a 7.x master.  According to your FAQ above, it does, but I can't find that specifically mentioned in the compatibility list.  Also, there is some confusion about how 6.5 was considered a "major" release and would put that 2 versions back from 7.5.

In addition to this, the hardware they have is HP-UX 11.23 IA64 which we drop support for in 7.x.  I presume this now makes this an "unsupported" configuration and would make support for their 6.5 client moot anyway even with a support extension, correct?

Thank you in advance.

-1
Login to vote
CRZ's picture

Sorry I've missed this response - as it's been two weeks, I hope you already have your answers via other avenues :) but for everyone else, here are my responses.

CRZ:  I have a customer who is considering a 6.x support extension for 1 year.  They have asked me to confirm that this purchase would ensure support for a 6.5 enterprise client with a 7.x master.  According to your FAQ above, it does, but I can't find that specifically mentioned in the compatibility list.  Also, there is some confusion about how 6.5 was considered a "major" release and would put that 2 versions back from 7.5.

My understanding (and really, you should be able to answer this better than I!) is that a support extension is just that - if it's a supported configuration now, we will extend that support past the EOSL date.  We generally don't mention "exceptions" in the compatibility list as that's something outside the scope of that document.

6.5 is a MINOR release.  Only x.0 versions are MAJOR releases - that means 6.0 and 7.0.  7.5 is also a minor release.  You can confirm all this at the Release Details page for NetBackup Enterprise Server:
 http://www.symantec.com/business/support/index?page=releasedetails&key=15143

In addition to this, the hardware they have is HP-UX 11.23 IA64 which we drop support for in 7.x.  I presume this now makes this an "unsupported" configuration and would make support for their 6.5 client moot anyway even with a support extension, correct?

I'm not sure I understand the question.  It will become unsupported at the EOSL date because it can't be upgraded to 7.x, yes, but with a support extension in place any 6.x server/client should still be supported.

Again, if you're not sure, and you are a BCAM, you probably need to double check with your manager.  I am far removed from the Business Critical world, for better or worse.  :)


bit.ly/76LBN | APPLBN | 75LBN

-1
Login to vote
Rafael Fernandez's picture
Any solution for 32 bit linux servers in future versions of NetBackup?
-1
Login to vote
CRZ's picture

Hi Rafael,

We've moved away from 32 bit - as is/has the rest of the industry - and I don't believe we will move back in that direction.  If this is important to you, though, please give that feedback to your sales engineers and make sure they pass the word along!


bit.ly/76LBN | APPLBN | 75LBN

-1
Login to vote
hunter illinois's picture

Chris .. I have a couple of questions regarding EOSL, and particularly when running in mixed mode (some 6.x and some 7.x (Master))

 

 

  1. Does Symantec 'take’ support calls and provide ‘best effort’ on 6.x products
  2. What if it turns out that a case requires a binary that SYMC has – would you supply it?
    1. one that requires work that we haven’t written yet, will we write it?
  3. What about if running in Mixed Mode (some NBU 7.1 (Master) and Some NBU 6.5 (Media Servers), what is the support policy?  How do you handle the support cases if you are running in mixed mode?
-1
Login to vote
pretorian's picture

Hi All,

How about my exsiting environment Symantec Netbackup Puredisk (PDDO) v6.6. Can i need upgrade version to v7.5 ? (bundle with Suse Enterprise Linux and Storagepool size 4 TB)

Can you give me the solution 'How to upgrade Puredisk Backup to Netbackup 7.5' ?

Thanks in advance.

Regards,

Pretorian.

+1
Login to vote
rashid.iqbal's picture

Hi All,

We are using the netback 6.5. We want to upgrade/new install the netbackup 7.x

will 7.x support x86_32 bit hardware or installation   ?

 

BR

 

Rashid

 

 

+1
Login to vote
NMV's picture

Hi all,

Our org uses NetBackup 6.5. Now we want to upgrade to Netbackup 7.6 but our maintenance contract have expired 4 years ago. So what do we need to perform the upgrade ? Do we have to buy new license ?

Thanks & BR.

NMV

0
Login to vote